//== Bootstrap
//
//## Bootstrap
@import "bootstrap/bootstrap.less";

// My Mixins
@import "aalexeevMixins.less";

@cnt: 940px;
@zSlider: 100;
@zHeader: 150;
@zFixedPanel: 200;
@m_offset: 20px;

@logoWidth: 260px;
@logoHeight: 20px;
@logoWidthMobile: 217px;
@logoHeightMobile: 17px;

.test {
  width: 100%;

  tr {
    &.blue {
      background-color: @blue;
    }
  }

  td {
    padding: 20px;
    border: 1px solid #000;

    
  }
}

.trz {
  .trz;
}

// Импорты
// @import (less) "owl.carousel.css";

// Импорты
// @import "sprite_icons.less";

@import "gl_no-js.less";

// базовые вещи
@import "gl_base.less";

// Хедер
@import "gl_header.less";

// Хедер
@import "gl_main-logo.less";

// Футер
@import "gl_footer.less";

// Секции контента
@import "gl_cont.less";

// Навигация
@import "gl_nav.less";

// блок со слайдером
@import "gl_sl.less";

// промоблок
@import "gl_feat.less";

// блок с работами
@import "gl_works.less";

// социальные кнопки
@import "gl_social.less";

// заголовок страницы
@import "gl_page-title.less";

// одна работа
@import "gl_work-item.less";
// @import "gl_work-item-old.less";

// прогрессбар
@import "gl_progress.less";

// таймлайн
@import "gl_timeline.less";

// одна работа
@import "gl_case.less";

// переключатель
@import "gl_switch.less";

// фильтр
@import "gl_filter.less";

// панелька в кейсе
@import "gl_page-panel.less";

// страница контактов
@import "gl_contacts.less";

// блог
@import "gl_blog-preview.less";

// хлебные крошки
@import "gl_breadcrumbs.less";

// запись в блоге
@import "gl_blog-entry.less";

// модальное окно
@import "gl_modal.less";

// форма
@import "gl_form.less";



// End of styles

@import "responsive.less";